[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: postfix MTA not listed as system service RH9



L. C. Robinson staggered into view and mumbled:

> For instance, the latest rpm package for postfix,
> postfix-2.0.12-1.rh9.i386.rpm, has in the package
> built in install script, among other things: ...

Heop?  Where can I find postfix-2.0.12-1.rh9.i386.rpm?  I can't seem to 
find it anywhere.  It isn't on redhat.com, alltheweb.com ftp 
search,freshrpms.net, google or yahoo.  I tried rpmfind.net, but I vound 
it very confusing, and the only packages I found that said Red Hat 9 were 
for versions <= the old version installed with RH9.  HELP!  I would much 
rather use Postfix than Sendmail, as it is more secure and MUCH easier to 
configure.

Thanks,
Lorenzo




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]